/* 
    Document   : cpa
    Created on : 22 Oct 19, 8:55:36
    Author     : ivanset
    Description:
        Purpose of the stylesheet follows.
*/
body{
	height:100%;
}
.mypanel{
	height: calc(100vh - 63px - 80px);
	/*border-right: 1px solid black;*/
	overflow:auto;
}
.mypanel-src{
	height: calc(100vh - 63px - 80px - 35px);
	/*border-right: 1px solid black;*/
	overflow:auto;
}

.mypanelnav{
	display: -webkit-flex;
	display:flex;
	flex-flow:row nowarp;
	-webkit-flex-flow:row nowrap;
}
.mypanelnav > div{
	padding:10px;
}
.myicon{
	border-radius : 100%;
	color: white;
	padding: 6px;
	text-align: center;
	width:25px;
	height:25px;
	display:flex;
	align-items:center;
	justify-content:center;
}
.my-relative{
	position:relative;
}
.my-button-add{
	position:absolute;
	top:35px;
	right:50px;
	font-size:14pt;
	display:flex;
	display: -webkit-flex;
	flex-flow:row nowrap;
	-webkit-flex-flow: row nowrap;
}
.my-button-add > div{
	border-radius : 100%;
	color: white;
	padding: 15px;
	text-align: center;
	width:20px;
	height:20px;
	display:flex;
	align-items:center;
	justify-content:center;
	margin:10px;
}

.mypaneldiv{
	display: -webkit-flex;
	display: flex;
	flex-flow: column nowarp;
	-webkit-flex-flow: column nowrap;
}
.mydivcontent{
	height: calc(100vh - 63px - 80px - 105px);
	width: 100%;
	/*border-right: 1px solid black;*/
	overflow:auto;
}

.mydivcontent-src{
	height: calc(100vh - 63px - 80px - 105px - 30px);
	width: 100%;
	/*border-right: 1px solid black;*/
	overflow:auto;
}

.mydivcontent-src2{
	height: calc(100vh - 63px - 80px - 105px - 110px);
	width: 100%;
	/*border-right: 1px solid black;*/
	overflow:auto;
}

.mydivcontent-src3{
	height: calc(100vh - 63px - 80px - 105px - 95px);
	width: 100%;
	/*border-right: 1px solid black;*/
	overflow:auto;
}


.mydivinfo{
	height: 30px;
	padding:5px;
	font-size:14pt;
	font-weight:bolder;
	text-align:left;
	width:100%;
	border-bottom:1px solid #DFDFDF;
}

.mytxt-white{
	color:white;
}
.mybg-white{
	background-color:white;
}
.mydevider{
	padding-top:20px;
}


.mytabnav{
	display: -webkit-flex;
	display:flex;
	flex-flow:row nowarp;
	-webkit-flex-flow:row nowrap;
}
.mytabnav > div{
	padding:8px;
	font-size: 9pt;
	color: #308ee0;
	text-align: center;
	cursor: pointer;
	font-weight:bolder;
}
.mytabnav > div:hover{
	background-color:#308ee0;
	color: white;
}
.mytabnav > div:active{
	background-color: #ff8050;
}
.mytabnav > div.active{
	background-color:#308ee0;
	color: white;
}

.mybtn-small{
	display:inline;
	font-size:8pt;
	height:35px;
	text-align:center;
}


.mycanvas{
	height: calc(100vh - 63px - 80px - 313px);
	
}

.mybutton-hover > div:hover{
	background-color:#AAAAAA !important;
}